Subject: Re: [Healeys] Grant Clark racing Healey 3000 at Mosport in 1961

From: Michael Salter <[email-masked]>
Date: Sun, 29 Dec 2013 13:01:46 -0500

Interestingly that same car was, many years ago, brought into my shop for
some tidy up work.
It was a very interesting car having all aluminium body panels and a bonnet
with no scoop. I understand that it was built by Austin of Canada for Grant
Clark to race.
My customer sold the car to a collector in the U.S. and I didn't hear
anything more about it until a couple of years back when I was contacted by
a well known local collector who wanted me to come and advise him on what
he should do with the ex Grant Clark Healey that he had recently purchased
from R & M Auctions for whom he worked.
I went to see the car and was sorry to see that it had been extensively
modified with all the latest competition modifications thus loosing most of
its historic value.
Fortunately all the removed parts had been retained and the current owner
who, many years previously had watched the same car race very successfully
at various venues, was entertaining the idea of restoring the 3000 to its
original competition condition.
Sadly the project never went ahead as he sold the car  and I have now lost
track of it again.

Michael S
BN1 #174

On Sun, Dec 29, 2013 at 10:39 AM, J. Scott Morris <[email-masked]>wrote:

> Yesterday I emailed the 'Healey List' about Grant Clark racing a Healey
> 3000
> in which he crashed at Mosport in 1961.B  In that email I included a link
> to a
> video of racing at Mosport in the early sixties in which the wrecked car
> was
> shown a few times..
>
> Evidently the original poster didnb t have permission from Rupert Lloyd
> Thomas, who created the digital video, to share the video and therefore it
> was
> removed and obviously my link is now useless.B  If the video is reposted, I
> will forward the link to the 'Healey List'.
>
> Sorry about all this.B  But enjoy the season and Happy New Year to all.B
>  And
> remember, keep smiling. :-)
>
> --Scott Morris; Simcoe, Ontario, CanadaB  B  B B B - Keep Smiling, Murphy
> Lives
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>

-- 
All wisdom is plagiarism; only stupidity is original.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Wilko2 <[email-masked]>
Date: Sun, 29 Dec 2013 10:54:14 -0800

Here's a page with some good pics as it was sold a couple of years ago:
http://www.rmauctions.com/lots/lot.cfm?lot_id=668582

It's also got a nice spread the "The Healey Book"

Here's info on a 2013 trip to Monterrey with the car looking as it did back in
the day when it still had the hood scoop and the distinctive middle roll bar:
http://stevemckelvie.wordpress.com/2013/08/03/1960-canadian-drivers-champions
hip-winning-austin-healey-to-go-to-monterey/

>> --Scott Morris; Simcoe, Ontario, CanadaB  B  B B B - Keep Smiling, Murphy
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: "Patrick & Caroline Quinn" <[email-masked]>
Date: Mon, 30 Dec 2013 08:37:35 +1100

G'day

I remember the RM Auctions ad very well as it contained a glaring error.

It mentions that the car was originally registered as 57 FAC which it was
not. This really through me off the scent on a major article I was writing
at the time for US publication Vintage Racecar Magazine.

57 FAC was one of three cars prepared for the 1963 Sebring 12 Hour and is a
right hand drive BJ7. The car in question is a 1959 Mk1 BN7 and is left hand
drive. After Sebring in '63 57 FAC went to Austin Canada and was also driven
by Grant. In press ads of the time BMC Canada promoted his victories in 57
FAC, but use photos of the earlier car. Now that was particularly confusing
for the automotive historian. 57 FAC has been in Australia for some years.

I managed to drive 57 FAC in anger at the Phillip Island circuit a few years
back and it was a blast, but I should say that the highlight was being
overtaken under brakes by a Maserati 250F.

Hoo Roo

Patrick Quinn
Blue Mountains, Australia

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Wilko2
Sent: Monday, 30 December 2013 5:54 AM
Cc: Austin Healey
Subject: Re: [Healeys] Grant Clark racing Healey 3000 at Mosport in 1961

Here's info on a 2013 trip to Monterrey with the car looking as it did back
in the day when it still had the hood scoop and the distinctive middle roll
bar:
http://stevemckelvie.wordpress.com/2013/08/03/1960-canadian-drivers-champion
s
hip-winning-austin-healey-to-go-to-monterey/

On Dec 29, 2013, at 10:01 AM, Michael Salter wrote:

> Interestingly that same car was, many years ago, brought into my shop 
> for some tidy up work.
> It was a very interesting car having all aluminium body panels and a 
> bonnet with no scoop. I understand that it was built by Austin of 
> Canada for Grant Clark to race.
> anything more about it until a couple of years back when I was 
> contacted by a well known local collector who wanted me to come and 
> advise him on what he should do with the ex Grant Clark Healey that he 
> had recently purchased from R & M Auctions for whom he worked.
> I went to see the car and was sorry to see that it had been 
> extensively modified with all the latest competition modifications 
> thus loosing most of its historic value.
> Fortunately all the removed parts had been retained and the current 
> owner who, many years previously had watched the same car race very 
> successfully at various venues, was entertaining the idea of restoring 
> the 3000 to its original competition condition.
> Sadly the project never went ahead as he sold the car  and I have now 
> lost track of it again.
>
> Michael S
> BN1 #174
>
>
>
>
>> in which he crashed at Mosport in 1961.B  In that email I included a 
>> link to a video of racing at Mosport in the early sixties in which 
>> the wrecked car was shown a few times..
>>
>> Evidently the original poster didnb t have permission from Rupert 
>> Lloyd Thomas, who created the digital video, to share the video and 
>> therefore it was removed and obviously my link is now useless.B  If 
>> the video is reposted,
I
>> Sorry about all this.B  But enjoy the season and Happy New Year to 
>> all.B And remember, keep smiling. :-)
>>
>> --Scott Morris; Simcoe, Ontario, CanadaB  B  B B B - Keep Smiling, 
>> Murphy Lives _______________________________________________

[email-masked]

---

From: "John Rowe" <[email-masked]>
Date: Mon, 30 Dec 2013 08:11:42 +1000

Hi Patrick
You must be able to type faster than me. I was halfway through basically the
same reply.(Maybe it was registered in Canada with that number?).
Happy New Year
John Rowe
Qld Aust.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Patrick & Caroline Quinn
Sent: Monday, 30 December 2013 7:38 AM
To: 'Wilko2'
Cc: 'Austin Healey'
Subject: Re: [Healeys] Grant Clark racing Healey 3000 at Mosport in 1961

G'day

Hoo Roo

Patrick Quinn

-----Original Message-----

[email-masked]

---

From: "Patrick & Caroline Quinn" <[email-masked]>
Date: Mon, 30 Dec 2013 10:26:00 +1100

G'day

The later photos promoting the win in the 1964 Sundown GP of Endurance
showing the earlier car are really confusing. I managed to contact the
drivers of the time who sorted it out for me.

57 FAC and the other 2 '63 Sebring cars have carried their registration
numbers from when they were built at the Donald Healey Motor Company.

Hoo Roo

Patrick Quinn

-----Original Message-----
From: John Rowe [mailto:[email-masked]] 
Sent: Monday, 30 December 2013 9:12 AM
To: 'Patrick & Caroline Quinn'
Cc: [email-masked]
Subject: RE: [Healeys] Grant Clark racing Healey 3000 at Mosport in 1961

Hi Patrick

-----Original Message-----

G'day

Hoo Roo

Patrick Quinn

-----Original Message-----

[email-masked]